Subject: Re: bug#30955: 27.0.50; Mouse clicks on header-line in Info are broken

From: Eli Zaretskii <[email-masked]>
Date: Thu, 29 Mar 2018 15:24:59 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Thu, 29 Mar 2018 08:10:03 -0400
> 
> There's indeed a bug, here, which is that it says
> 
>     (translated from <mouse-2>)
> 
> instead of
> 
>     (translated from <mouse-1>)
> 
> I assume it's because the fix I installed modifies the event in-place,
> so the recording of "untranslated events" gets changed by side-effect.

I don't think so: I saw the mouse-2 part even before you fixed the
problem.  So I think it's something else at work.